File openSUSE:Factory:Staging:adi:132 of Package reports

Generated from http://botmaster.suse.de:8153/go/tab/build/detail/AdiChecker.Factory/13642/Run/1/Run#tab-console

### [install check & file conflicts for x86_64]

can't install python36-libnacl-1.7.2-46.1.x86_64:
nothing provides libsodium >= 0.5.0 needed by python36-libnacl-1.7.2.x86_64

can't install python38-libnacl-1.7.2-46.1.x86_64:
nothing provides libsodium >= 0.5.0 needed by python38-libnacl-1.7.2.x86_64
openSUSE Build Service is sponsored by